### Enumeration

# Adw CenteringPolicy

since: 1

#### Declaration

    enum Adw.CenteringPolicy

#### Description [src]

Describes title centering behavior of a `AdwHeaderBar` widget.

Available since: 1

#### Members

`ADW_CENTERING_POLICY_LOOSE`

  Keep the title centered when possible.

  - Value: `0`
  - Nickname: `loose`
  - Available since: 1
`ADW_CENTERING_POLICY_STRICT`

  Keep the title centered at all cost.

  - Value: `1`
  - Nickname: `strict`
  - Available since: 1